D:/Perl\bin\ppm3
D:/Perl\bin\ppm3-bin
D:/Perl\bin\ppm3-bin.bat
D:/Perl\bin\ppm3.bat
D:/Perl\site\lib\PPM\Archive.pm
D:/Perl\site\lib\PPM\Archive\Tar.pm
D:/Perl\site\lib\PPM\Archive\Zip.pm
D:/Perl\site\lib\PPM\Compat.pm
D:/Perl\site\lib\PPM\Config.pm
D:/Perl\site\lib\PPM\Installer.pm
D:/Perl\site\lib\PPM\Installer\Local.pm
D:/Perl\site\lib\PPM\Installer\Remote.pm
D:/Perl\site\lib\PPM\PPD.pm
D:/Perl\site\lib\PPM\Repository.pm
D:/Perl\site\lib\PPM\Repository\Local.pm
D:/Perl\site\lib\PPM\Repository\PPM3Server.pm
D:/Perl\site\lib\PPM\Repository\PPMServer.pm
D:/Perl\site\lib\PPM\Repository\WWW.pm
D:/Perl\site\lib\PPM\Result.pm
D:/Perl\site\lib\PPM\Search.pm
D:/Perl\site\lib\PPM\Sysinfo.pm
D:/Perl\site\lib\PPM\Term\Shell.pm
D:/Perl\site\lib\PPM\Trace.pm
D:/Perl\site\lib\PPM\UI.pm
D:/Perl\site\lib\PPM\YAML.pm
